source leaprc.ff14SB
loadoff atomic_ions.lib
loadamberparams frcmod.ionsjc_tip3p
loadamberparams frcmod.chiOL4
loadamberparams frcmod.parmbsc0_ezOL1

m = loadpdb init.pdb

check m



check m

solvatebox m TIP3PBOX 7.96 iso
remove m m.1090
remove m m.1089

addions m Na+ 0

saveamberparm m full.topo non-randomized.crds
quit
